cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Gritsenko <va...@reverycodes.com>
Subject Re: Xerces 2.7.0 in 2.1.8-dev (was Re: svn commit: r201870 - in /cocoon/branches/BRANCH_2_1_X/src/blocks: forms/java/org/apache/cocoon/forms/util/DomHelper.java woody/java/org/apache/cocoon/woody/util/DomHelper.java)
Date Wed, 20 Jul 2005 19:22:20 GMT
Antonio Gallardo wrote:
> I wonder if somebody is having troubles with the new xerces version 
> 2.7.0. I found we need to place the new xerces.jar  and xml-apis.jar m 
> in java/lib/endorsed to make use of it.

Yes, lot of folks will have trouble with it. In many deployments, you can't 
modify vendor shipped libraries, and those include java rt, xalan, xerces, and 
container libraries (tomcat/websphere/weblogic/what have you).


> All in all, please step up if the change is not desired at all.

Change is required for controlled environments - as described above, so please 
go ahead.

Vadim

Mime
View raw message